{
  "display": {
    "icon": {
      "id": "minecraft:bricks"
    },
    "title": "Level 2.1",
    "description": "Enter The Subterranean Complex",
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": false,
    "hidden": false
  },
  "parent": "backrooms:level2/level2",
  "criteria": {
    "biome": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "location": {
            "biomes": "backrooms:level2_1"
          }
        }
      }
    }
  },
  "requirements": [
    [
      "biome"
    ]
  ]
}